PDA

View Full Version : Warning Message



rodrirueda
01-31-2003, 03:50 PM
Excuse me, i don't speak english, I'm from Bogotá - Colombia.

I have a problem when I try compile a Package. I need that InstallShield restrict the installation to Operation system distinct of 2000 or NT, but display me the next message:

(Tengo un problema cuando intento compilar un paquete. Necesito que InstallShield restrinja la instalación a sistemas operativos distintos a 2000 o NT, InstallShield me envia el siguiente mensaje:)



Resolving strings...
** Warning: -3028: The string ID "IDPROP_EXPRESS_LAUNCH_CONDITION_OS" was not found in the string table. It is referenced in the table:"LaunchCondition" in column:"Description".



How I solve this problem . . . . ?

Chandima
02-03-2003, 06:04 PM
Are you using Express 4.0? If so, is this a project you upgraded from a previous version of Express?

rodrirueda
02-03-2003, 08:50 PM
Well, really I buy the InstallShield product in 3.5 versión service pack 4

Chandima
02-04-2003, 06:04 PM
This shoudl still work. Try the following:

1. Create a new project (same language as your project)
2. On main menu go to "Tools->Export String Table" and export the text to a file
3. Make a copy of your project
4. Open this copy in Express
5. On main menu go to "Tools->Import String Table" and select the file you just exported and complete the wizard
6. Build

You should not get this build error. Let me know if this works.